{
  "submission_id": "3422473",
  "keywords": [
    {
      "keyword_id": "7961",
      "keyword_name": "adventures",
      "contributed": "f",
      "submissions_count": "552"
    },
    {
      "keyword_id": "123",
      "keyword_name": "female",
      "contributed": "f",
      "submissions_count": "1103017"
    },
    {
      "keyword_id": "10802",
      "keyword_name": "grim",
      "contributed": "f",
      "submissions_count": "288"
    },
    {
      "keyword_id": "1440",
      "keyword_name": "human",
      "contributed": "f",
      "submissions_count": "109904"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1213193"
    },
    {
      "keyword_id": "7339",
      "keyword_name": "mandy",
      "contributed": "f",
      "submissions_count": "191"
    },
    {
      "keyword_id": "56671",
      "keyword_name": "nanokoex",
      "contributed": "f",
      "submissions_count": "1371"
    },
    {
      "keyword_id": "1522",
      "keyword_name": "parents",
      "contributed": "f",
      "submissions_count": "853"
    },
    {
      "keyword_id": "33703",
      "keyword_name": "tcg",
      "contributed": "f",
      "submissions_count": "243"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "1",
  "create_datetime": "2024-09-13 17:11:27.528872+00",
  "create_datetime_usertime": "13 Sep 2024 19:11 CEST",
  "last_file_update_datetime": "2024-09-13 17:07:18.029475+00",
  "last_file_update_datetime_usertime": "13 Sep 2024 19:07 CEST",
  "username": "nanokoex",
  "user_id": "49178",
  "user_icon_file_name": "71527_nanokoex_amys_panties.gif",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/71/71527_nanokoex_amys_panties.gif",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/71/71527_nanokoex_amys_panties.gif",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/71/71527_nanokoex_amys_panties.gif",
  "file_name": "5206718_nanokoex_tcg-parents.jpg",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/5206/5206718_nanokoex_tcg-parents.jpg",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5206/5206718_nanokoex_tcg-parents.jpg",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5206/5206718_nanokoex_tcg-parents.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5206/5206718_nanokoex_tcg-parents.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5206/5206718_nanokoex_tcg-parents_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5206/5206718_nanokoex_tcg-parents_noncustom.jpg",
  "thumb_medium_noncustom_x": "98",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "163",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "244",
  "thumb_huge_noncustom_y": "300",
  "files": [
    {
      "file_id": "5206718",
      "file_name": "5206718_nanokoex_tcg-parents.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/5206/5206718_nanokoex_tcg-parents.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5206/5206718_nanokoex_tcg-parents.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5206/5206718_nanokoex_tcg-parents.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "3422473",
      "user_id": "49178",
      "submission_file_order": "0",
      "full_size_x": "554",
      "full_size_y": "681",
      "screen_size_x": "554",
      "screen_size_y": "681",
      "preview_size_x": "244",
      "preview_size_y": "300",
      "initial_file_md5": "3cea8410082c28e3eb033c1e4e28bdfe",
      "full_file_md5": "3cea8410082c28e3eb033c1e4e28bdfe",
      "large_file_md5": "41414711265583a42a554b7b1b3c7d2e",
      "small_file_md5": "4bd0489e0cb5d083f32cfde2c5a81f4a",
      "thumbnail_md5": "c86eb5721bf295e8adffcb061c020479",
      "deleted": "f",
      "create_datetime": "2024-09-13 17:07:18.029475+00",
      "create_datetime_usertime": "13 Sep 2024 19:07 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5206/5206718_nanokoex_tcg-parents.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5206/5206718_nanokoex_tcg-parents_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5206/5206718_nanokoex_tcg-parents_noncustom.jpg",
      "thumb_medium_noncustom_x": "98",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "163",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "244",
      "thumb_huge_noncustom_y": "300"
    }
  ],
  "pools": [
    {
      "pool_id": "73229",
      "name": "TCG stuff",
      "description": "for any idea involving toon crossover generations",
      "count": "82",
      "submission_left_submission_id": "3387893",
      "submission_left_file_name": "5147903_nanokoex_tcg-erasers.jpg",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5147/5147903_nanokoex_tcg-erasers.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5147/5147903_nanokoex_tcg-erasers_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5147/5147903_nanokoex_tcg-erasers_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "88",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "146",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "219",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "3422475",
      "submission_right_file_name": "5206726_nanokoex_tcg-pain.jpg",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5206/5206726_nanokoex_tcg-pain.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5206/5206726_nanokoex_tcg-pain_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5206/5206726_nanokoex_tcg-pain_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "88",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "146",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "219",
      "submission_right_thumb_huge_noncustom_y": "300"
    }
  ],
  "description": "Finally got around to draw Chuck and Jack's mother and father who currently exist in the real world, not the toon world. Yes that is Mandy from Grim adventures and she hasnt changed much in personality, leaving cooking and chores to her husband.Though occasionally she will cook something for her kids as she does love them\n\nThe father has a gold ring that only works for him that allows him to control or stop time for brief moments.His full name is Nanokoe Epsilon, no hes not meant to be me as all my series contain a variant of Nanokoe,well mostly",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>Finally got around to draw Chuck and Jack&#039;s mother and father who currently exist in the real world, not the toon world. Yes that is Mandy from Grim adventures and she hasnt changed much in personality, leaving cooking and chores to her husband.Though occasionally she will cook something for her kids as she does love them<br /><br />The father has a gold ring that only works for him that allows him to control or stop time for brief moments.His full name is Nanokoe Epsilon, no hes not meant to be me as all my series contain a variant of Nanokoe,well mostly</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 1,
  "title": "TCG-Parents",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/jpeg",
  "pagecount": "1",
  "rating_id": "0",
  "rating_name": "General",
  "ratings": [],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "f",
  "friends_only": "f",
  "comments_count": "0",
  "views": "4"
}